<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revize Programı");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revize Programı");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Yeni Etkinlik Ekle");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Not: Seçtiğiniz sürece değişiklikler kaydedilmez");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-aa-gg)");
define('CALENDAR_EVENTS_START_TIME', "Başlama zamanı");
define('CALENDAR_EVENTS_END_TIME', "Bitiş zamanı");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Eğer silmek istediğinizden emin misiniz");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "olay?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;Yyyy-mm-dd&#39; biçiminde tarih doldurunuz.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Kayıt bulunamadı. olay silinemedi.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "olayların yerinin ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "olay silindi");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "olay siliniyor ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Kayıt bulunamadı. olay güncellenemedi.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "olay güncellendi");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "olay güncelleniyor ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Kayıt bulunamadı. kullanıcı listeleri güncelleştirmek olamazdı.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Kullanıcı listeleri güncellendi");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "kullanıcı listeleri güncelleniyor ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Sen tek oturumda eklenebilir olayların sayısı bellek sınırına ulaştınız. Devam etmek için, herhangi bir kaydedilmemiş olayları kaydetmek ve sayfayı yenileyin.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kullanıcı sorgusu başlatılıyor ...");

?>